3.0 jailbreak problem

Discussion in 'iPod touch Firmware 3.0' started by mbaichikov, Jun 22, 2009.

  1. mbaichikov

    mbaichikov New Member

    Joined:
    Mar 22, 2009
    Messages:
    62
    Likes Received:
    0
    the problem i have is a question do you need to install 8.2 itunes and do i need libusb for the jailbreak. does the jailbreak work propely
  2. The_OneDa

    The_OneDa New Member

    Joined:
    Jun 16, 2009
    Messages:
    315
    Likes Received:
    0
    Just update iTunes to 8.2, download redsn0w or quickpwn, redsn0w is faster, then jailbreak. These to programs do all the work for you. The links are on the home page of the site.
  3. futurepilot95

    futurepilot95 New Member

    Joined:
    Jun 3, 2009
    Messages:
    1
    Likes Received:
    0
    iPod 3.0 jailbreak problem

    hi guys,

    hey I have a problem jailbreaking my iPod touch with OS 3.0.
    I'm using Redsn0w, and when he asks for my current firmware I select iPod_2,1_3.0...........ipsw, and then he starts processing firmware, but then he says unable to recognize specified IPSW.
    Can somebody help me??
    Thanks...
  4. divij101

    divij101 New Member

    Joined:
    Feb 7, 2009
    Messages:
    2
    Likes Received:
    0
    guys i have used redsn0w to jailbreak my ipod touch 2g 3.0...

    after doing all steps my ipod is dead.. ya.. its not responding to anything...

    its not geting switched on...no display..its not being detected on my pc..

    help guys.... what to do next
  5. onurmgul

    onurmgul New Member

    Joined:
    Mar 18, 2009
    Messages:
    1
    Likes Received:
    0
    Device:
    iPhone
    Is because ,Redsn0w is only compatible with 1.Generation iPods.Try to re-flash new firmware again after that (if you want) you can downgrade it to 2.2.1.
  6. cline92

    cline92 New Member

    Joined:
    Jan 11, 2009
    Messages:
    233
    Likes Received:
    0
    Device:
    iPad
    Redsn0w is compatible with everything except the 3GS

Share This Page